Subject: Need flying dragon rootstocks

From: [email-masked] (Punkinfool)
Date: 1 Sep 1996 13:42:07 -0400

Hello,

I am looking for a supplier of Flying dragon rootstocks. If you sell them
or know someone who does please let me know.

[email-masked]

From Please don't. Sat Sep 14 11:51:32 EDT 1996
Article: 3361 of alt.agriculture.fruit
Path: newz.oit.unc.edu!news_server.cs.unc.edu!news-server.ncren.net!taco.cc.ncsu.edu!lll-winken.llnl.gov!sol.ctr.columbia.edu!news.columbia.edu!panix!news.eecs.umich.edu!newshub.tc.umn.edu!mr.net!news.sgi.com!swrinde!howland.erols.net!cam-news-hub1.bbnplanet.com!cpk-news-feed2.bbnplanet.com!cpk-news-hub1.bbnplanet.com!newsfeed.internetmci.com!news.abest.com!usenet
From: [email-masked] (yo)
Newsgroups: 3B.CONFIG,abest.announce,abg.acf-termine,abg.amiga,abg.dfue,abg.diskussion,all,alliance.general,alt,alt.1d,alt.2600.414,alt.abuse,alt.activism.d,alt.actor.dustin-hoffman,alt.adjective,alt.adopt.latvian.babies,alt.ads.forsale,alt.ads.forsale.computers,alt.advanced.placed.or.honors.chemistry.2,alt.aeffle.und,alt.aeffle.und.pferdle,alt.agriculture.fruit
Subject: Re: - Simpson (0/25) The O.J. Simpson Song
Date: 2 Sep 1996 02:32:57 GMT
Organization: ?
Lines: 7
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
Reply-To: Please don't.
NNTP-Posting-Host: strings.abest.com
X-Newsreader: WinVN 0.99.7
Xref: newz.oit.unc.edu alt:3926 alt.1d:34294 alt.2600.414:573 alt.abuse:78 alt.activism.d:36521 alt.actor.dustin-hoffman:469 alt.adjective:63 alt.adopt.latvian.babies:113 alt.advanced.placed.or.honors.chemistry.2:57 alt.aeffle.und:38 alt.aeffle.und.pferdle:3563 alt.agriculture.fruit:3361

Hi Kai,

	I know...  retorical question..   I meant this guy ought to 
think about posting in binary group.   I don't even know if the "O.J."  
song was any good because it all didn't make it to the server.